﻿namespace AppConstants
{
    public enum EEmailREQType
    {
        MDSEmailToRTS = 1,
        CancelEmailtoATC = 2,
        MDSEventEmail = 3,
        MDSCPEEmail = 4,
        MDSRetractEmail = 5,
        ReworkEmail = 6,
        CANDEventEmail = 7,
        CANDRetractEmail = 8,
        GOMPLCompleteEmail = 9,
        MDSFTEmail = 10,
        MDSCPEFTEmail = 11,
        FedlineEmail = 12,
        NCCOOrderSubmissionEmail = 13,
        MDSShippedEmail = 14,
        AdhocReportNotification = 15,
        CustIDAssigntoUserEmail = 16,
        GOMIPLIPASREmail = 17,
        MDSSrvcActivationEmail = 18,
        MDSSrvcCommentsEmail = 19,
        ASR = 20,
        RedesignEmail = 21,
        SIPTEventEmail = 22,
        SIPTRetractEmail = 23,
        UCaaSEventEmail = 24,
        UCaaSCPEEmail = 25,
        UCaaSRetractEmail = 26,
        CPTShortnameEmail = 27,
        CPTIPAddressEmail = 28,
        CPTMNSDMNSWEmail = 29,
        FedlineReorderNtfyEmail = 30,
        CPEReturntoSales = 31,
        CPTNotificationEmail = 32,
        CPTCompleteEmail = 33,
        SDEOpportunityEmail = 36,
        SDEAccountSetUpEmail = 37,
        CradlePointShippedEmail = 40,
        MDSESEventEmail = 45
    }
}